{
  "format": 1,
  "restore": {
    "/root/opencode/haoliang/Haoliang.Models/Haoliang.Models.csproj": {}
  },
  "projects": {
    "/root/opencode/haoliang/Haoliang.Models/Haoliang.Models.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/root/opencode/haoliang/Haoliang.Models/Haoliang.Models.csproj",
        "projectName": "Haoliang.Models",
        "projectPath": "/root/opencode/haoliang/Haoliang.Models/Haoliang.Models.csproj",
        "packagesPath": "/root/.nuget/packages/",
        "outputPath": "/root/opencode/haoliang/Haoliang.Models/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/root/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/lib/dotnet/sdk/8.0.125/PortableRuntimeIdentifierGraph.json"
        }
      }
    }
  }
}